.update-badge{
    font-size: 10px !important;
}

.deleteContentButton{
    border: none;
    background: none;
    display: block;
    padding: 4px 15px;
    line-height: 16px;
    width: 100%;
    text-align: left;
}

.deleteContentButton:hover{
    background-color: #eee  ;
}

.tr-disabled{
    opacity: 0.6;
}

.errortext
{
    color:red;
}

